Subject: bug#48401: 25.3; emacs27 crashes

From: Aloe <[email-masked]>
Date: Tue, 18 May 2021 20:03:41 +0200

Eli Zaretskii writes:

>> > Looks like a problem in GnuTLS.  Which version of GnuTLS do you have
>> > installed?  Can you upgrade to a newer version?
>> 
>> The output of gnutls-cli -v is:
>> 
>> gnutls-cli (GnuTLS) 2.12.23
>> Packaged by Debian (2.12.23-12ubuntu2.8)
>
> That's very strange, because line 5290 of fns.c should not have been
> compiled unless you have GnuTLS 3.x.
>
> In any case, 2.12.23 is very old.

Hi,

I've tried to update GnuTLS but I couldn't. My knowledge is not enough.

I've also installed Emacs 26.3 and it works fine, no crashes, so I will
stay with it for the time being.

Thank you very much.

-- 
Associació Lliure d'Orientació Educativa (A.L.O.E.)
c/ Miquel Romeu, 93. 1r. 
08907- L'Hospitalet de Ll.
93.261.13.58 - 674.831.973
http://www.aloe-associacio.org